@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.VART>=2) @ZA
@IF (@<EC21.NAMEB>) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Mindestbesteuerung
@LINIE C HM 0,200

@KOPFENDE
@TABS R70,R99,R116,R150,R168

@SCHRIFT "Arial" "Fett" "10"
Einkunftsart°°positive°°negative
@SCHRIFT "Arial" "Fett" "10"
°Gesamt°Einkünfte°°Einkünfte°
@SCHRIFT "Arial" "Standard" "10"

Land- und Forstwirtschaft°@<EC22.EC22_E1A> @<$HAUPTWAEHRUNG>°@<EC22.POSE1A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE1APOS> %°@<EC22.NEGE1A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE1ANEG> %
Gewerbe°@<EC22.EC22_E2A> @<$HAUPTWAEHRUNG>°@<EC22.POSE2A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE2APOS> %°@<EC22.NEGE2A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE2ANEG> %
selbständige Arbeit°@<EC22.EC22_E3A> @<$HAUPTWAEHRUNG>°@<EC22.POSE3A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE3APOS> %°@<EC22.NEGE3A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE3ANEG> %
nichtselbst. Arbeit°@<EC22.E4A> @<$HAUPTWAEHRUNG>°@<EC22.POSE4A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE4APOS> %°@<EC22.NEGE4A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE4ANEG> %
Kapitalvermögen°@<EC22.EC22_E5A> @<$HAUPTWAEHRUNG>°@<EC22.POSE5A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE5APOS> %°@<EC22.NEGE5A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE5ANEG> %
Vermietung und Verpachtung°@<EC22.EC22_E6A> @<$HAUPTWAEHRUNG>°@<EC22.POSE6A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE6APOS> %°@<EC22.NEGE6A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE6ANEG> %
Sonstige Einkünfte°@<EC22.EC22_E7A> @<$HAUPTWAEHRUNG>°@<EC22.POSE7A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE7APOS> %°@<EC22.NEGE7A> @<$HAUPTWAEHRUNG>°@<EC22.MINDPROZE7ANEG> %
@LINIE HM B 50,116
@LINIE HM B 121,168

@SCHRIFT "Arial" "FETT" "10"
°@<EC21.ESUMA> @<$HAUPTWAEHRUNG>°@<EC22.MINDSUMPOSEINA> @<$HAUPTWAEHRUNG>°°@<EC22.MINDSUMNEGEINA> @<$HAUPTWAEHRUNG>
@SCHRIFT "Arial" "Standard" "10"
@LINIE HM C 50,116
@LINIE HM C 121,168

@IF (@yx637) @ZA
@TABS R35,R39,L42,R104,L105,R154,L155
@IF (@yX655) @ZA

@SCHRIFT "Arial" "Fett" "10"
Summe der Verluste max. 51.500 @<$HAUPTWAEHRUNG>, Summe der pos. Einkünfte max. 51.500 @<$HAUPTWAEHRUNG>
@SCHRIFT "Arial" "Standard" "10"

Für einen eventuellen Verlustrück- bzw. vortrag aus einem anderen Veranlagungszeitraum
stehen folgende positive Einkünfte zu Verfügung:

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDEHEE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDEHEE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDEHEE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDEHEE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDEHEE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDEHEE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDEHEE7A>°@<$HAUPTWAEHRUNG>
@ELSE @ZA


@SCHRIFT "Arial" "Fett" "10"
Summe der Verluste max. 51.500 @<$HAUPTWAEHRUNG>, Summe der pos. Einkünfte max. 51.500 @<$HAUPTWAEHRUNG>
Summe der negativen Einkünfte größer als die Summe der positiven Einkünfte
@SCHRIFT "Arial" "Standard" "10"

Mit den Einkünften aus Land- und Forstwirtschaft in Höhe von°°°°°°@<EC22.POSE1A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden°@<EC22.MINDPROZE1APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE1AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE1AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Gewerbebetrieb in Höhe von°°°°°°@<EC22.POSE2A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE2APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE2AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE2AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus selbständiger Arbeit in Höhe von°°°°°°@<EC22.POSE3A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE3APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE3AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE3AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus nichtselbständiger Arbeit in Höhe von°°°°°°@<EC22.POSE4A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE4APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE4AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE4AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Kapitalvermögen in Höhe von°°°°°°@<EC22.POSE5A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE5APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE5AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE5AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Vermietung und Verpachtung in Höhe von°°°°°°@<EC22.POSE6A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE6APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE6AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE6AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus sonstigen Einkünften in Höhe von°°°°°°@<EC22.POSE7A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE7APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE7AVERR1>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE7AVERB1>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162


Die negative (rück- bzw. vortragsfähige) Summe der Einkünfte von insgesamt°°°°°°@<EC22.MINDVORTRAGA>°@<$HAUPTWAEHRUNG>
wird mit dem oben ermittelten Prozentsatz (Prozentsatz der negativen Einkünfte) multipliziert.
@NEUESEITE

Der rück- bzw. vortragsfähige Verlust beträgt für die
Einkunftsart

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDVERLE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDVERLE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDVERLE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDVERLE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDVERLE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDVERLE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDVERLE7A>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@ENDIF  @ZA
@IF (@yx638) @ZA
@TABS R35,R39,L42,R104,L105,R154,L155


@SCHRIFT "Arial" "Fett" "10"
Summe der Verluste max. 51.500 @<$HAUPTWAEHRUNG>, Summe der pos. Einkünfte mehr als 51.500 @<$HAUPTWAEHRUNG>
@SCHRIFT "Arial" "Standard" "10"

Mit den Einkünften aus Land- und Forstwirtschaft in Höhe von°°°°°°@<EC22.POSE1A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE1APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE1AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE1AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Gewerbebetrieb in Höhe von°°°°°°@<EC22.POSE2A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE2APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE2AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE2AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus selbständiger Arbeit in Höhe von°°°°°°@<EC22.POSE3A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE3APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE3AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE3AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus nichtselbständiger Arbeit in Höhe von°°°°°°@<EC22.POSE4A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE4APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE4AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE4AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Kapitalvermögen in Höhe von°°°°°°@<EC22.POSE5A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE5APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE5AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE5AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Vermietung und Verpachtung in Höhe von°°°°°°@<EC22.POSE6A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE6APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE6AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE6AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus sonstigen Einkünften in Höhe von°°°°°°@<EC22.POSE7A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE7APOS>°%°des Verlustes von°@<EC22.MINDSUMNEGEINA>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE7AVERR2>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE7AVERB2>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162


Wird später ein Verlustrücktrag aus dem Veranlagungszeitraum 2003 durchgeführt, stehen für den nur auf
max. 511.500 @<$HAUPTWAEHRUNG> begrenzten Verlustabzug folgende Einkünfte zur Verfügung:

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDRESTPOSE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDRESTPOSE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDRESTPOSE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDRESTPOSE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDRESTPOSE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDRESTPOSE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDRESTPOSE7A>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@yx639) @ZA
@TABS R35,R39,L42,R104,L105,R154,L155


@SCHRIFT "Arial" "Fett" "10"
Summe der Verluste mehr als 51.500 @<$HAUPTWAEHRUNG>, Summe der pos. Einkünfte max. 51.500 @<$HAUPTWAEHRUNG>
@SCHRIFT "Arial" "Standard" "10"

Die negative (rück- bzw. vortragsfähige) Summe der Einkünfte von insgesamt°°°°°°@<EC21.ESUMA>°@<$HAUPTWAEHRUNG>
wird mit dem oben ermittelten Prozentsatz (Prozentsatz der negativen Einkünfte) multipliziert.

Der rück- bzw. vortragsfähige Verlust beträgt für die
Einkunftsart

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDRESTNEGE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDRESTNEGE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDRESTNEGE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDRESTNEGE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDRESTNEGE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDRESTNEGE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDRESTNEGE7A>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@yx640) @ZA
@TABS R35,R39,L42,R104,L105,R154,L155


@SCHRIFT "Arial" "Fett" "10"
Summe der negativen Einkünfte und der positiven Einkünfte jeweils mehr als 51.500 @<$HAUPTWAEHRUNG>

Berechnung gilt wenn sich die negativen Einkünfte und die positiven Einkünfte
aus jeweils nur eine Einkunftsart ergeben
@SCHRIFT "Arial" "Standard" "10"

Ermittlung des Verlustabzugsvolumens

positive Einkünfte°°°°@<EC22.MINDSUMPOSEINA>°@<$HAUPTWAEHRUNG>
@LINIE HU B 92,112
abzüglich°°°°51.500°@<$HAUPTWAEHRUNG>°51.500°@<$HAUPTWAEHRUNG>
verbleiben°°°°@<EC22.MINDPOSEINNACHABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
davon 1/2°°°°@<EC22.MINDVOMREST50>°@<$HAUPTWAEHRUNG>°@<EC22.MINDVOMREST50>°@<$HAUPTWAEHRUNG>
höchstmöglicher Verlustabzug°°°°°°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Summe der positiven Einkünfte:°°°°@<EC22.MINDSUMPOSEINA>°@<$HAUPTWAEHRUNG>
@LINIE HU B 92,112
höchstmöglicher Verlustabzug:°°°°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HU C 92,112
Summe der Einkünfte @<$VVZTR>°°°°@<EC22.MINDEINKUENFTEVZ>°@<$HAUPTWAEHRUNG>


In den Verlustabzug nach § 10d EStG gehen folgende Einkünfte ein:

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDPOSNEGE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDPOSNEGE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDPOSNEGE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDPOSNEGE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDPOSNEGE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDPOSNEGE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDPOSNEGE7A>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@yx641) @ZA
@TABS R35,R39,L42,R104,L105,R154,L155


@SCHRIFT "Arial" "Fett" "10"
Ergibt sich die Summe der negativen Einkünfte und/oder die Summe der positiven Einkünfte
aus mehreren Einkunftsarten
@SCHRIFT "Arial" "Standard" "10"

Ermittlung des Verlustabzugsvolumens

positive Einkünfte°°°°@<EC22.MINDSUMPOSEINA>°@<$HAUPTWAEHRUNG>
@LINIE HU B 92,112
abzüglich°°°°51.500°@<$HAUPTWAEHRUNG>°51.500°@<$HAUPTWAEHRUNG>
verbleiben°°°°@<EC22.MINDPOSEINNACHABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
davon 1/2°°°°@<EC22.MINDVOMREST50>°@<$HAUPTWAEHRUNG>°@<EC22.MINDVOMREST50>°@<$HAUPTWAEHRUNG>
höchstmöglicher Verlustabzug°°°°°°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Summe der positiven Einkünfte:°°°°@<EC22.MINDSUMPOSEINA>°@<$HAUPTWAEHRUNG>
@LINIE HU B 92,112
höchstmöglicher Verlustabzug:°°°°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HU C 92,112
Summe der Einkünfte @<$VVZTR>°°°°@<EC22.MINDEINKUENFTEVZ>°@<$HAUPTWAEHRUNG>



Mit den Einkünften aus Land- und Forstwirtschaft in Höhe von°°°°°°@<EC22.POSE1A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE1APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE1AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E1A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Gewerbebetrieb in Höhe von°°°°°°@<EC22.POSE2A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE2APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE2AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E2A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus selbständiger Arbeit in Höhe von°°°°°°@<EC22.POSE3A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE3APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE3AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E3A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus nichtselbständiger Arbeit in Höhe von°°°°°°@<EC22.POSE4A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE4APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE4AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E4A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Kapitalvermögen in Höhe von°°°°°°@<EC22.POSE5A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE5APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE5AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E5A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Vermietung und Verpachtung in Höhe von°°°°°°@<EC22.POSE6A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE6APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE6AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E6A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus sonstigen Einkünften in Höhe von°°°°°°@<EC22.POSE7A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE7APOS>°%°des Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE7AVERB4POS>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDRESTPOSVAR4E7A>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162


Die negative (rück- bzw. vortragsfähige) Summe der Einkünfte von insgesamt°°°°°°@<EC22.MINDVERLUST10D2A>°@<$HAUPTWAEHRUNG>
wird mit dem oben ermittelten Prozentsatz (Prozentsatz der negativen Einkünfte) multipliziert.
@NEUESEITE
@SCHRIFT "Arial" "Standard" "10"

Der rück- bzw. vortragsfähige Verlust beträgt für die
Einkunftsart

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDVORTRAGE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDVORTRAGE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDVORTRAGE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDVORTRAGE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDVORTRAGE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDVORTRAGE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDVORTRAGE7A>°@<$HAUPTWAEHRUNG>


@SCHRIFT "Arial" "Standard" "10"
Für einen eventuellen Verlustrück- bzw. vortrag aus einem anderen Veranlagungszeitraum stehen folgende
positive Einkünfte zur Verfügung:

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDRESTVOLE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDRESTVOLE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDRESTVOLE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDRESTVOLE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDRESTVOLE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDRESTVOLE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDRESTVOLE7A>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@yx642) @ZA
@TABS R35,R39,L42,R104,L105,R154,L155


@SCHRIFT "Arial" "Fett" "10"
Ergibt sich die Summe der negativen Einkünfte und/oder die Summe der positiven Einkünfte
aus mehreren Einkunftsarten
@SCHRIFT "Arial" "Standard" "10"

Ermittlung des Verlustabzugsvolumens

positive Einkünfte°°°°@<EC22.MINDSUMPOSEINA>°@<$HAUPTWAEHRUNG>
@LINIE HU B 92,112
abzüglich°°°°51.500°@<$HAUPTWAEHRUNG>°51.500°@<$HAUPTWAEHRUNG>
verbleiben°°°°@<EC22.MINDPOSEINNACHABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
davon 1/2°°°°@<EC22.MINDVOMREST50>°@<$HAUPTWAEHRUNG>°@<EC22.MINDVOMREST50>°@<$HAUPTWAEHRUNG>
höchstmöglicher Verlustabzug°°°°°°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Summe der positiven Einkünfte:°°°°@<EC22.MINDSUMPOSEINA>°@<$HAUPTWAEHRUNG>
@LINIE HU B 92,112
höchstmöglicher Verlustabzug:°°°°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG>
@LINIE HU C 92,112
Summe der Einkünfte @<$VVZTR>°°°°@<EC22.MINDEINKUENFTEVZ>°@<$HAUPTWAEHRUNG>



Mit den Einkünften aus Land- und Forstwirtschaft in Höhe von°°°°°°@<EC22.NEGE1A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE1ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE1AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE1AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Gewerbebetrieb in Höhe von°°°°°°@<EC22.NEGE2A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE2ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE2AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE2AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus selbständiger Arbeit in Höhe von°°°°°°@<EC22.NEGE3A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE3ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE3AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE3AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus nichtselbständiger Arbeit in Höhe von°°°°°°@<EC22.NEGE4A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE4ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE4AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE4AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Kapitalvermögen in Höhe von°°°°°°@<EC22.NEGE5A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE5ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE5AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE5AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus Vermietung und Verpachtung in Höhe von°°°°°°@<EC22.NEGE6A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE6ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE6AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE6AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162

Mit den Einkünften aus sonstigen Einkünften in Höhe von°°°°°°@<EC22.NEGE7A>°@<$HAUPTWAEHRUNG>
@LINIE HU B 142,162
werden °@<EC22.MINDPROZE7ANEG>°%°des abzugsfähigen Verlustes von°@<EC22.MINDVERLUSTABZUG>°@<$HAUPTWAEHRUNG> =°@<EC22.MINDE7AVERR4NEG>°@<$HAUPTWAEHRUNG>
verrechnet°°°Es verbleiben°°°@<EC22.MINDE7AVERB4NEG>°@<$HAUPTWAEHRUNG>
@LINIE HO C 142,162


Die negative (rück- bzw. vortragsfähige) Summe der Einkünfte von insgesamt°°°°°°@<EC22.MINDVERLUST10D2A>°@<$HAUPTWAEHRUNG>
wird mit dem oben ermittelten Prozentsatz (Prozentsatz der negativen Einkünfte) multipliziert.
@NEUESEITE

Der rück- bzw. vortragsfähige Verlust beträgt für die
Einkunftsart

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDVORTRAGE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDVORTRAGE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDVORTRAGE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDVORTRAGE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDVORTRAGE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDVORTRAGE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDVORTRAGE7A>°@<$HAUPTWAEHRUNG>


@SCHRIFT "Arial" "Standard" "10"
Für einen eventuellen Verlustrück- bzw. vortrag aus einem anderen Veranlagungszeitraum
stehen folgende positive Einkünfte zur Verfügung:


@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDRESTVOLE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDRESTVOLE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDRESTVOLE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDRESTVOLE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDRESTVOLE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDRESTVOLE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDRESTVOLE7A>°@<$HAUPTWAEHRUNG>


@SCHRIFT "Arial" "Standard" "10"
Für einen eventuellen Verlustrück- bzw. vortrag aus einem anderen Veranlagungszeitraum stehen folgende
positive Einkünfte zur Verfügung:

@SCHRIFT "Arial" "Fett" "10"
Land und Forstwirtschaft°°°°@<EC22.MINDRESTVOLE1A>°@<$HAUPTWAEHRUNG>

Gewerbebetrieb°°°°@<EC22.MINDRESTVOLE2A>°@<$HAUPTWAEHRUNG>

selbständige Arbeit°°°°@<EC22.MINDRESTVOLE3A>°@<$HAUPTWAEHRUNG>

nichtselbständige Arbeit°°°°@<EC22.MINDRESTVOLE4A>°@<$HAUPTWAEHRUNG>

Kapitalvermögen°°°°@<EC22.MINDRESTVOLE5A>°@<$HAUPTWAEHRUNG>

Vermietung und Verpachtung°°°°@<EC22.MINDRESTVOLE6A>°@<$HAUPTWAEHRUNG>

Sonstige Einkünfte°°°°@<EC22.MINDRESTVOLE7A>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°MBST.for
@FUSSENDE
